## securepass-tools 0.3.6

=== debian/changelog ===
securepass-tools (0.3.6-1) unstable; urgency=medium

  * Initial release. (Closes: #767110)

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Oct 2014 14:49:10 +0000
