=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/s/securepass/securepass-(.*)\.(?:tar\.gz|zip|tar\.bz2)
