## securepass-tools 0.3.7

=== debian/changelog ===
securepass-tools (0.3.7-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Alessio Treglia <alessio@debian.org>  Sun, 07 Jun 2015 01:09:07 +0100

securepass-tools (0.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch.

 -- Alessio Treglia <alessio@debian.org>  Sun, 07 Jun 2015 00:52:44 +0100
