## securepass-tools 0.4.6

=== Makefile ===
clean:
	rm -rf dist/
	rm -rf securepass.egg-info/
	rm securepass/*.pyc
