=== requirements.txt ===
pycurl
