## securepass-tools 0.4.3

=== debian/changelog ===
securepass-tools (0.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 12 Sep 2015 15:10:38 +0100
