=== debian/control ===
Source: securepass-tools
Section: python
Priority: optional
Maintainer: Debian SecurePass <pkg-securepass-devel@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-exec,
 dh-python,
 python-all,
 python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Homepage: https://github.com/garlsecurity/securepass-tools
Vcs-Git: git://anonscm.debian.org/pkg-securepass/securepass-tools.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-securepass/securepass-tools.git

Package: python-securepass
Architecture: all
Depends:
 python-pycurl,
 ${misc:Depends},
 ${python:Depends}
Description: Python module to access SecurePass
 SecurePass provides web single sign-on through the CAS protocol
 .
 This package provides various command line utilities and Django
 backend to access the SecurePass's RESTful APIs.
