=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=securepass
export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/lib/python-securepass/

BROKEN_TOOLS += sp-user-mod

%:
	dh $@ -Spybuild --with python2

override_dh_link:
	for fname in `ls debian/python-securepass/usr/lib/python-securepass/` ; do \
            dh_link -ppython-securepass usr/lib/python-securepass/$$fname usr/bin/$$fname ; \
        done
	for fname in $(BROKEN_TOOLS) ; do \
            rm -f debian/python-securepass/usr/bin/$$fname ; \
        done
	dh_link --remaining-packages
