=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/securepass-tools-$1\.tar\.gz/ \
  https://github.com/garlsecurity/securepass-tools/tags .*/v?(\d\S*)\.tar\.gz
