## securepass-tools 0.4.6

=== debian/changelog ===
securepass-tools (0.4.6-1) unstable; urgency=medium

  * New upstream release
  * Bump standards

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 May 2016 19:07:31 +0100
