=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  python-all,
  python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 Homepage: https://github.com/garlsecurity/securepass-tools
 Vcs-Git: git://anonscm.debian.org/pkg-securepass/securepass-tools.git
